

# Struct acc\_cf64\_state\_t



[**ClassList**](annotated.md) **>** [**acc\_cf64\_state\_t**](structacc__cf64__state__t.md)



_AccCf64 state._ [More...](#detailed-description)

* `#include <acc_cf64_core.h>`





















## Public Attributes

| Type | Name |
| ---: | :--- |
|  double \_Complex | [**acc**](#variable-acc)  <br> |












































## Detailed Description


Allocate with [**acc\_cf64\_create()**](acc__cf64__core_8h.md#function-acc_cf64_create). 


    
## Public Attributes Documentation




### variable acc 

```C++
double _Complex acc_cf64_state_t::acc;
```




<hr>

------------------------------
The documentation for this class was generated from the following file `native/inc/acc_cf64/acc_cf64_core.h`

